Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 13:06:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation anam                    Customer:  HELLO Bot:  Hi again! Bot:  Please enter your name Customer:  anam Bot:  Hi Anam ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:49 PM, 20th Apr                   Sohaib                   Hi Anam ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:50 PM, 20th Apr                     anam                    Hi           04:50 PM, 20th Apr                     anam                    I have two orders that i have rwequested to be returned. its been 3 weeks.           04:50 PM, 20th Apr                     anam                    nobody is contacting me to pick them up and even i cannotn return them in store           04:50 PM, 20th Apr                     anam                    6289705324           04:51 PM, 20th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:51 PM, 20th Apr                     anam                    6290318294           04:51 PM, 20th Apr                   Sohaib                   We sincerely apologize for the delay in collection of your return request You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.  Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority           04:54 PM, 20th Apr                     anam                    I have already replied to that email with my address           04:54 PM, 20th Apr                     anam                    the same day           04:55 PM, 20th Apr                   Sohaib                   Did you have filled the address through the link you received ?           04:57 PM, 20th Apr                     anam                    there was no link           04:57 PM, 20th Apr                     anam                    i checked again. there was no link. i was only asked to reply to that e mail with my address and thats what i did           04:57 PM, 20th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:58 PM, 20th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:06 PM, 20th Apr                   Sohaib                   WE Will inform you through : [email-masked]           05:06 PM, 20th Apr                     anam                    okay.           05:06 PM, 20th Apr                     anam                    thanks           05:06 PM, 20th Apr                     anam                    yes please           05:06 PM, 20th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:06 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2429437